body {
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration:none;
}
img {
	border:none;
}
.h1 {
	font-family: "Trebuchet MS";
	font-size: 18px;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}

.tesimonialtop {
	background-color: #eeeeee;
	background-image: url("../new/images/testm_top.gif");
	background-repeat: no-repeat;
	background-position: top;
}
.headertile {
	background-image: url("../new/images/header_bgtile.gif");
	background-repeat: repeat-x;
	background-position: bottom;
}

.footertile {
	background-image: url("../new/images/footer_bgtile.gif");
	background-repeat: repeat-x;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7d7d7d;
	text-decoration: none;
}
.featuresbg {
	background-image: url("../new/images/features_bg.jpg");
	background-repeat: no-repeat;
	height: 227px;
	width: 693px;
}
.email {
	background-image: url("../new/images/head_email.gif");
	background-repeat: no-repeat;
	height: 37px;
	width: 191px;
}

.features {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.6;
	text-decoration: none;
}

.textcontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.8;
	text-decoration: none;
}

.hometext {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 1.7;
	color: #4444444;
	text-decoration: none;
}

.boxexpress {
	background-image: url("../new/images/box_express.gif");
	background-repeat: no-repeat;
	height: 125px;
	width: 365px;
}
.boxes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.boxprof {
	background-image: url("../new/images/box_prof.gif");
	background-repeat: no-repeat;
	height: 125px;
	width: 365px;
}
.phone {
	background-image: url("../new/images/head_phone.gif");
	background-repeat: no-repeat;
	height: 37px;
	width: 188px;
}
.headtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #009933;
}
input {
	font-family: "Arial";
	font-size: 12px;
}
.innerbg {
	background-image: url("../new/images/inner_bg.jpg");
	height: 94px;
	width: 736px;
}
.innerhead {
	font-family: "Trebuchet MS";
	font-size: 36px;
	font-weight: bold;
	color: #757575;
	text-decoration: none;
}
.innertop {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dadada;
	margin: 0px;
	padding: 0px;
}
textarea {
	font-family: "Arial";
	font-size: 12px;
}
.printnow {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #1074c6;
	text-decoration: none;
}
.innertext {
	font-family: Tahoma;
	font-size: 13px;
	line-height: 1.7;
	text-decoration: none;
}
.features_tbg {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url("../new/images/features_tbg.jpg");
	background-repeat: no-repeat;
}
#features ul {
	list-style-image: url("features_bul.gif");
	list-style-type: none;
}
.innerbot {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dadada;
}
.featuresbg01 {

	background-image: url("../new/images/features_bg_01.jpg");
	background-repeat: no-repeat;
	height: 201px;
	width: 736px;
}
.featuresbg02 {


	background-image: url("../new/images/features_bg_02.jpg");
	background-repeat: no-repeat;
	height: 201px;
	width: 736px;
}
.email_01 {

	background-image: url("../new/images/head_email_01.gif");
	background-repeat: no-repeat;
	height: 37px;
	width: 191px;
}
.phone_01 {

	background-image: url("../new/images/head_phone_01.gif");
	background-repeat: no-repeat;
	height: 37px;
	width: 188px;
}
.email_02 {

	background-image: url("../new/images/head_email_02.gif");
	background-repeat: no-repeat;
	height: 37px;
	width: 193px;
}
.phone_02 {

	background-image: url("../new/images/head_phone_02.gif");
	background-repeat: no-repeat;
	height: 37px;
	width: 192px;
}
.innerbase {
	background-image: url("../new/images/inner_base.gif");
	background-repeat: no-repeat;
	background-position: right top;
}
